<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_-zfcUX-dEeC8IaGPxZzaMw" id="_-zeOMH-dEeC8IaGPxZzaMw" label="claim_date_check" purpose="" description="" version="0.1" statusCode="development" item="_-zfcU3-dEeC8IaGPxZzaMw">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_K01MwFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K01MwVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_K01MwlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_K01Mw1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K01MxFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K01MxVKOEei9wIWJGaRC2g" key="created_date" value="2011-05-16T17:52:12.243+0800"/>
    <additionalProperties xmi:id="_K01MxlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K01Mx1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K01MyFKOEei9wIWJGaRC2g" key="modified_date" value="2011-05-16T17:53:42.820+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I-fbULsuEeyWDKWqJVi7Yw" path=""/>
  <dataquality.properties:TDQBusinessRuleItem xmi:id="_-zfcU3-dEeC8IaGPxZzaMw" property="_-zfcUX-dEeC8IaGPxZzaMw" state="_I-fbULsuEeyWDKWqJVi7Yw" filename="claim_date_check_0.1.rules">
    <dqrule href="claim_date_check_0.1.rules#_-ze1QH-dEeC8IaGPxZzaMw"/>
  </dataquality.properties:TDQBusinessRuleItem>
</xmi:XMI>
